@charset "utf-8";



/* CSS Document */



*{ margin:0; padding:0;}



body{ font-size:14px; font-weight:1.5; font-family:"微软雅黑", sans-serif !important;color:#666;overflow-x: hidden;}



a,img,input{ text-decoration:none; font-size:14px; border:0}



body,h1,h2,h3,h4,h5,h6,form,ol,li ,dl,ul,input,tr,td{margin: 0px;padding: 0px;list-style-type: none; color:#333; font-weight:normal}



ul li{ list-style:none;}



.clear{ clear:both;}



.left{ float:left;}



.right{ float:right;}



a{ blr:expression(this.onFocus=this.blur()); /* IE Opera */ outline:none; /* FF Opera */ color:#333 } a:focus{ -moz-outline-style: none; /* FF */} 



a:hover{ color:#3772c2}



input,button,select,textarea{outline:none}



textarea{resize:none}



input{-webkit-appearance:none;}







.hea,.cent,.foot{ max-width:1200px; margin:auto; overflow:hidden; width:100%}



.hea1 .logo{ width:23.4%; margin:1% 0}



.hea1 .right{ width:70%;}



.hea1 .right p{ font-size:24px; overflow:hidden}



.hea1 .right p img{ vertical-align:middle; margin-right:15px; cursor:pointer}



.hea1 .right p span{ float:right; padding-top:1%}



.hea1 .right p strong{ font-weight:normal}



.logo img{ width:100%}



.sy0{ position:relative}



.flexslider{position:relative;overflow:hidden;}



.flexslider .slides{position:relative;z-index:1;}



.flexslider .slides li a{ display:block;}



.flexslider .slides li img{ width:100%}



.flex-control-nav{position:absolute;bottom:50px;z-index:2;width:100%;text-align:center;}



.flex-control-nav li{display:inline-block;width:12px;height:12px;margin:0 25px;*display:inline;zoom:1;}



.flex-control-nav a{display:inline-block;width:12px;height:12px;line-height:60px;overflow:hidden;background:url(../images/dot.png) right 0 no-repeat;cursor:pointer;}



.flex-control-nav .flex-active{background-position:0 0;}



.nav{ max-width:1200px; margin:auto; width:100%}



.nav ul{ overflow:hidden;}



.nav ul li{ float:left; text-align:center; width:12.5%;}



.nav ul li a{ font-size:16px; display:block; padding:28% 0 11%; line-height:40px}



.nav ul li a img{ vertical-align:middle; margin-left:8px}



.nav ul li a:hover,.nav ul .dq a{ background:url(../images/sy-1.png) no-repeat center bottom; color:#0068b7}



.dropMenu{ width:132px; position:absolute; top: 0; left:0; z-index:9999;visibility: hidden; background:#0068b7; overflow:hidden;}



.dropMenu li{ line-height:35px; color:#fff; text-align:center; border-bottom:#ccc 1px solid}



.dropMenu .no{ border:0}



.dropMenu li a{ font-size:14px; color:#fff} 



.dropMenu li a:hover{ font-weight:bold}



.dropMenu li:last-child{ border-bottom:0}



.nav-qz{overflow: hidden;zoom:1; border-bottom:#333 1px solid; padding:2% 0}



.con-qz{ border:0; padding:3% 0}



.nav-qz li{width:33.333%;text-align: center; border:0; float:left; font-size:18px; font-weight:bold}



.nav-qz li img{ display:block; margin:auto}



.nav-qz .current{ color:#dc0526;}



.con-qz li a{ float:left; width:21%; margin:0 2%; font-size:18px}



.con-qz li,.nav-qz li{ color:#fff; padding:0; margin:0px; border-bottom:0}



header{ display:none}



.sjx{ display:none}



.cent{ overflow:hidden}



.he_ZoomInImg,.y2-z dl dt,.y2-y dl dt,.y1-z h1,.sy4-1 dl dt,.gy4 dl dt,.xm1 dl a dt,.xw1-1 dl dt,.xw dl dt{ width:100%;padding:0;margin:0;position:relative;box-sizing:border-box;-webkit-transition:all .4s ease-in-out;-moz-transition:all .4s ease-in-out;-o-transition:all .4s ease-in-out;-ms-transition:all .4s ease-in-out;transition:all .4s ease-in-out;overflow:hidden;}



.he_ZoomInImg .he_ZoomInImg_img,.y2-z dl dt img,.y2-y dl dt img,.y1-z h1 img,.sy4-1 dl dt img,.gy4 dl dt img,.xm1 dl a dt img,.xw1-1 dl dt img,.xw dl dt img{position:relative;display:block;width:100%;padding:0;margin:0;opacity:1;-webkit-transition:all .4s ease-in-out;-moz-transition:all .4s ease-in-out;-o-transition:all .4s ease-in-out;-ms-transition:all .4s ease-in-out;transition:all .4s ease-in-out;overflow:hidden}



.he_ZoomInImg:hover .he_ZoomInImg_img,.y2-z dl a:hover dt img,.y2-y dl a:hover dt img,.y1-z:hover h1 img,.sy4-1 dl:hover dt img,.gy4 dl a:hover dt img,.xm1 dl a:hover dt img,.xw1-1 dl a:hover dt img,.xw dl a:hover dt img{-webkit-transform:scale(1.2);-moz-transform:scale(1.2);-o-transform:scale(1.2);-ms-transform:scale(1.2);transform:scale(1.2)}



.sy1{ background:#f3f3f3; overflow:hidden; padding-bottom:5%}



.sy-b1{ font-size:30px; text-align:center; background:url(../images/sy1-1.jpg) no-repeat center bottom; padding-bottom:10px; margin:6% 0 5%}



.y1-z{ width:38%}



.y1-y{ width:59%; background:url(../images/sy1-3.jpg) no-repeat left 13% top 0;}



.y1-y1 .left{ width:13%;}



.y1-y1{ padding:3% 0}



.y1-y1 .right{ width:83%; padding:0 2%; background:url(../images/sy1-4.jpg) no-repeat left top;}



.y1-y1 .left h1{ font-size:20px; padding-right:22%; color:#9f9f9f; text-align:right}



.y1-y1 .left h1 span{ font-size:14px; display:block; color:#666}



.y1-y1 .right h1 a{ font-size:18px; display:block;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}



.y1-y1 .right h1{ margin-bottom:1.9%; overflow:hidden} 



.y1-y1 .right h1 img{ float:right; display:none}



.y1-y1 .right p{ font-size:12px; line-height:24px; color:#666;text-overflow:-o-ellipsis-lastline; overflow:hidden; text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical;}



.y1-y1:hover{ background:#0068b7; color:#fff}



.y1-y1:hover .left h1,.y1-y1:hover .left h1 span,.y1-y1:hover .right p,.y1-y1:hover .right h1 a{ color:#fff}



.y1-y1:hover .right{ background:url(../images/sy1-5.jpg) no-repeat left top}



.y1-y1:hover .right h1 img{ display:block}



.y1-z{ background:#fff}



.y1-z h1 img{ width:100%; height:297px}



.y1-z h1{ position:relative}



.y1-z h1 span{ position:absolute; left:0; top:0}



.y1-z h1 span img{ width:33px; height:43px}



.y1-z h2,.y1-z p{ margin:5% 4%}



.y1-z h2{ font-size:12px; color:#909090}



.y1-z h2 a{ font-size:16px; display:block; margin-top:3%; white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}



.y1-z p{ font-size:12px; color:#666; line-height:22px; padding-top:0;text-overflow:-o-ellipsis-lastline; overflow:hidden; text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:4; -webkit-box-orient:vertical;}



.sy2-1{ text-align:center; margin-bottom:2%}



.sy2-1 span{ font-size:18px; color:#666; padding:0 30px; cursor:pointer; background:url(../images/sy1-6-1.jpg) no-repeat center right}



.sy2-1 span:first-child{ padding-left:0}



.sy2-1 .curr{ background:url(../images/sy1-6.jpg) no-repeat center right; color:#0068b7;}



.y2-z{ width:66.6%; overflow:hidden}



.y2-y{ width:33.4%}



.y2-z dl{ float:left; width:31.333%; margin-right:2%; margin-bottom:2%; position:relative}



.y2-z dl dt img{ width:100%; height:249px}



.y2-z dl dd{ color:#fff; width:90%; position:absolute; bottom:0; left:0;background:#000; background-color: rgba(0,0,0,0.4); filter: Alpha(opacity=40); padding:4% 5%; font-size:16px; color:#eee; overflow:hidden}



.y2-z dl dd img{ float:right; margin-top:5px}



.y2-y dl dd span{ height:117px; line-height:117px}



.y2-y dl dd .left{ width:69%; background:#29211e; color:#fff; padding-left:8%; font-size:16px}



.y2-y dl dd .right{ width:23%; background:#0068b7}



.y2-y dl dd .right img{ display:block; margin:55% auto}



.y2-y dl dt img{ width:100%; height:396px}



.sy3{ background:url(../images/sy1-14.jpg) no-repeat center right #f3f3f3;}
.sy3 .cent{ overflow:inherit}
.sy3-1 h1 img{ margin-top:-4px}



.sy3-1{ background:#fff; width:70%; padding:5% 2.5% 0; position:relative}



.sy3-1 p{ font-size:14px; overflow:hidden; color:#666; line-height:28px;}
.sy3-1 p img{ margin-right:21px; float:left; width:34%}
.sy3-1 h3{ margin-top:2%}
.sy3-1 h3 img{ width:33.5%; margin-right:4%}

.sy3-1 h1{ position:absolute; top:-56px; left:3%}



.sy3-1 h2{ position:absolute; right:5%; bottom:4%}



.sy3-1 h2 a{ background:#0068b7; color:#fff; width:180px; text-align:center; line-height:45px; display:block; font-size:16px}



.sy3 .cent{ padding-top:41px;}



.sy3-1 h2 a img{ vertical-align:middle; margin-left:15px}



#certify{position: relative;max-width:1200px;margin: 0 auto}



#certify .swiper-container {padding-bottom:6%; margin:0 15%}



#certify .swiper-slide{ width:260px;height:367px;position:relative}



#certify .swiper-slide img{display:block;}



#certify .swiper-button-prev{left: 0;width:60px;height:60px;background:url(../images/sy1-15.jpg) no-repeat center;}



#certify .swiper-button-next{right: 0;width:60px;height:60px;background: url(../images/sy1-16.jpg) no-repeat center;}



.sy4{ background:url(../images/sy1-19.jpg) no-repeat center; overflow:hidden; padding-bottom:4%}



.sy4-1{ overflow:hidden; margin:0 5%}



.sy4-1 dl{ float:left; width:23%; margin-left:2%; padding:8px 0}



.sy4-1 dl dt img{ width:100%}



.sy4-1 dl dd{ padding:5% 3%; font-size:18px; overflow:hidden}



.sy4-1 dl dd img{ vertical-align:middle; margin-right:7%}



.sy4-1 dl dd span{ float:right}



.sy4-1 dl dd span img{ margin-right:0; margin-top:9px}



.sy4-1 dl a{ display:block; background:#fff;}



.sy4-1 dl a:hover{ box-shadow:0 0 8px #666}



.footer{ background:#545556}



.foot1{ padding:1% 0}



.foot1 p{ text-align:center; color:#fff; font-size:12px;}



.foot1 p a{ color:#fff; font-size:12px; margin-left:1%}



.foot1 p span{ display:inline-block; margin-left:1%}



.foot{ padding:1.5% 0; overflow:hidden; border-bottom:#fff 1px solid}



.foot h1{ font-size:16px; color:#fff; background:url(../images/sy-7.png) no-repeat bottom left; padding-bottom:20px}



.foot div{ float:left;}



.f01{ width:18%}



.f02{ width:27%; margin:0 16%}



.f03{ width:23%}



.f01 ul{ overflow:hidden; margin-top:7%}



.f01 ul li{ float:left; width:50%; text-align:left; margin:3.5% 0}



.f01 ul li a{ color:#fff; font-size:14px}



.f02 h1{ margin-bottom:7%}



.f02 p{ font-size:14px; color:#fff; margin:3% 0; overflow:hidden; line-height:24px}



.f03 dl{ overflow:hidden; margin-top:8%; background:url(../images/sy-8.png) no-repeat center left; padding:6%}



.f03 dl dt{ float:left; width:42%}



.f03 dl dt img{ width:100%} 



.f03 dl dd{ float:right; width:48%; font-size:14px; color:#fff; line-height:35px; padding-top:7%}



.fo1{ font-size:16px; color:#fff; margin:3% 0 1%}



.fo1 a{ font-size:14px; color:#fff}



.fo1 a:hover{ color:#ff9700}







.banner1 p img{ width:100%}



.ny-b{ border-bottom:#ccc 1px solid}



.ny-b h1{ padding:1% 0; font-size:14px;}



.ny-b h1 span{ color:#cc0000}



.ny-b h1 img{ vertical-align:middle; margin-right:15px}



.gy1 h1{ font-size:30px; font-weight:bold}



.gy1 h1 span{ color:#c9c9ca; display:block}



.gy1{ margin:6% 0}



.gy1 p{ font-size:16px; color:#666; line-height:30px; margin-top:2%}



.gy1 h2{ overflow:hidden; margin-left:-1%; margin-top:3%}



.gy1 h2 img{ width:32.333%; margin-left:1%; height:268px}



.gy2{ background:#0068b7; padding:3% 0}



.gy2 ul{ overflow:hidden; margin-left:-5%}



.gy2 ul li{ float:left; width:15%; margin-left:5%; text-align:center; font-size:18px; color:#fff}



.gy2 ul li span{ display:block; font-size:14px; margin-top:10%}



.gy2 ul li:nth-child(2) span,.gy2 ul li:nth-child(3) span{ font-size:60px}



.gy2 ul li span strong{ font-size:72px; font-weight:normal}



.gy3{ background:url(../images/gy1-4.jpg) no-repeat center; padding:6% 0}



.gy3 ul{ background:url(../images/gy-2.png) no-repeat center top; overflow:hidden;} 



.gy3 ul li{ float:left; width:50%; text-align:center; font-size:16px; color:#464646; min-height:172px; margin-top:9%; line-height:35px}



.gy3 ul li strong{ font-size:30px; color:#464646; display:block; margin-bottom:8%}



.gy3 ul li:nth-child(1),.gy3 ul li:nth-child(3){ text-align:right; padding-right:20%; width:30%} 



.gy3 ul li:nth-child(2),.gy3 ul li:nth-child(4){ text-align:left; padding-left:20%; width:30%} 



.gy4{ overflow:hidden; margin-bottom:7%; margin-left:-3%; margin-top:-3%}



.gy4 dl{ float:left; width:22%; margin-left:3%; margin-top:3%} 



.gy4 dl dt img{ background:#f0f0f0; height:364px; width:100%} 



.gy4 dl dd{ font-size:16px; color:#666; padding:4% 0; background:url(../images/gy1-6.jpg) no-repeat left bottom}



.gy4 dl dt{ background:#0068b7}



.gy4 dl a:hover dt img{ opacity:.6}







.lx2{ margin-bottom:5%}



.lx2 .left{ width:40%}



.lx2 .right{ width:50%}



.lx2 .right p img{ width:100%}



.lx2 h1{ font-size:30px; margin-bottom:40px; background:url(../images/lx1.jpg) no-repeat bottom left; padding-bottom:20px}



.lx2 h3{ font-size:18px; margin-bottom:20px}



.lx2 .left dl{ overflow:hidden; margin-bottom:10%}



.lx2 .left dl dt{ float:left; width:13%}



.lx2 .left dl dt img{ width:100%}



.lx2 .left dl dd{ padding-top:1%; float:right; width:80%; font-size:18px; line-height:26px}



.lx2 .left dl dd span{ display:block; }



































.lx3 p img{ max-width:100%}



.lx2 .left h2{ font-size:22px}



.lx2 .left h2 span{ font-size:14px; letter-spacing:1px; margin-top:3%; display:block}



.sy-b11{ margin-top:-4%; background:none; padding-bottom:0; color:#666}







.fy{ text-align:center; margin:6% 0; color:#b1b1b1;}



.fy a{ font-size:16px; color:#b1b1b1; display:inline-block; border:#a0a0a0 1px solid; margin:0 5px; padding:13px 19px; line-height:20px; vertical-align:middle}



.fy a:hover{ border:#0068b7 1px solid; background:#0068b7; color:#fff}







.fy .curr{background:#0068b7; color:#fff}



.xm1{ overflow:hidden; margin-left:-2%; margin-top:4%;}



.xm1 dl{ float:left; width:31.333%; margin-left:2%; margin-top:2%}



.xm1 dl a dt{ border:#ccc 1px solid; padding:3%}



.xm1 dl dt img{ width:100%; height:229px}



.xm1 dl dd{ font-size:20px; margin:4% 4% 0}



.xm1 dl dd .x1{ display:block; white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}



.xm1 dl dd .x2{ display:block; font-size:16px; color:#666; line-height:24px; margin-top:2%; text-overflow:-o-ellipsis-lastline; overflow:hidden; text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical;}







.xw dl:hover{ background:#f4f4f4}



.xw dl{ border-bottom:#ccc 1px solid;}



.xw dl a{ overflow:hidden; display:block; padding:1.8% 0; max-width:1200px; margin:auto}



.xw dl a:hover{ background:#f4f4f4}



.xw dl dt{ float:left; width:31%}



.xw dl dt img{ width:100%; height:224px}



.xw dl dd{ float:right; width:65%; overflow:hidden;font-size:14px; line-height:24px}



.xw dl dd strong{ white-space: nowrap;overflow: hidden;text-overflow: ellipsis; font-size:22px; font-weight:normal; display:block; color:#333; margin:3% 0 2%}



.xw dl dd .left{ width:70%; color:#666; font-size:14px}



.xw dl dd .x2{ font-size:14px; color:#666; margin-top:2%; text-overflow: -o-ellipsis-lastline;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp:2;-webkit-box-orient: vertical;}



.xw dl dd .x3{ font-size:14px; margin-top:3%; border:#0068b7 1px solid; color:#0068b7; text-align:center; border-radius:5px; line-height:30px; width:90px;}



.xw dl dd span{ display:block;}



.xw dl a:hover dd .right,.xw dl a:hover dd .left .x2{ background:#a81520; color:#fff}



.xw dl a:hover dd .left .x2{ border:#e72241 1px solid}



.xw dl dd .x1{ font-size:12px; color:#666}



.xw dl dd .x1 img{ vertical-align:middle; margin-right:10px}



.xw1{ background:#f3f3f3; border-bottom:#ccc 1px solid;}



.xw1-1{ padding:6% 0; margin-left:-1%; overflow:hidden}



.xw1-1 dl{ float:left; width:32.333%; margin-left:1%}



.xw1-1 dl dt img{ width:100%; height:253px}



.xw1-1 dl dd{ margin:3% 3% 0; font-size:18px}



.xw1-1 dl dd .w1{ display:block; white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}



.xw1-1 dl dd .w2{ display:block; font-size:12px; background:url(../images/xw-5.png) no-repeat left center; padding-left:25px; margin-top:3%}



.xw1-1 dl a:hover dd .w2{ background:url(../images/xw-4.png) no-repeat left center;}







.xwx1{ margin:6% 0}



.xwx1 .left{ width:65%}



.xwx1 .right{ width:25%; background:#f3f4f8; padding:2%}



.xwx1 .left h1{ font-size:22px}



.xwx1 .left h2{ border-bottom:#ccc 1px solid; padding:3% 0; font-size:16px; color:#666; margin-bottom:6%}



.xwx1 .left h2 img{ vertical-align:middle; margin-right:10px}



.xwx1 .left h3{ border-top:#ccc 1px solid; margin-top:6%; padding-top:2%}



.xwx1 .left h3 a{ display:block; font-size:14px; color:#666; margin-top:1.8%}



.xwx1 .right h1{ font-size:18px; margin-bottom:8%}



.xwx1 .right h1 img{ vertical-align:middle; margin-right:10px;}



.xwx1 .right p img{ width:100%}



.xwx1 .right ul{ margin-top:4%}



.xwx1 .right h2{ font-size:18px; color:#0068b7; font-weight:bold; margin-top:5%}



.xwx1 .right .bb{ border-top:#ccc 1px solid; padding-top:5%}



.xwx1 .right ul li{ padding:2% 0}



.xwx1 .right ul li a{ display:block;white-space: nowrap;overflow: hidden;text-overflow: ellipsis; font-size:14px; background:url(../images/xw-3.png) no-repeat center left; padding-left:15px}



.xwx1 .right ul li span{ display:block; padding-left:15px; font-size:12px; color:#666; margin-top:1%}







.lc1{ background:url(../images/lc1-1.png) no-repeat center top; padding-top:80px;}



.lc1-0{ background:url(../images/lc1-1.jpg) no-repeat center top; padding:3% 0}



.lc1 .left,.lc1 .right{ width:43%; padding:0 3%}



.lc1 .clear p{ background:url(../images/lc-3.png) no-repeat center; width:14px; height:14px; position:absolute; left:50%; top:80px; margin-left:-7px}



.lc1-1{ position:relative; background:#f8f9fb; border-top:#eee 1px solid; border-bottom:#eee 1px solid}



.lc1-1 .l-w{ overflow:hidden; margin-top:1%}



.lc1-1 .l-w p{ font-size:14px; color:#999; line-height:28px; margin-top:10px}



.lc1-1 .l-w p img{ vertical-align:middle; margin-right:10px}



.lc1-1 .l-w h1{ font-size:24px;}



.lc1-1 .l-t h1{ width:320px; font-size:16px; line-height:24px; margin-top:4%}



.lc1-1 .l-t p img{ width:100%; height:195px}



.lc1 .left.l-t{ overflow:hidden}



.lc1 .left.l-w{ text-align:right; overflow:hidden}



.lc1-1 .left.l-t{ overflow:hidden}



.lc1-1 .left.l-t h1{ float:right; text-align:right}



.lc1-0{ max-width:985px; margin:auto;}



.dw1{ position:relative}



.lc1-1:nth-child(2),.lc1-1:nth-child(4),.lc1-1:nth-child(6){ background:none; border:0}



.lc1-1:hover{ background:url(../images/f-1.jpg) no-repeat center bottom #0068b7}



.lc1-1:nth-child(2):hover,.lc1-1:nth-child(4):hover,.lc1-1:nth-child(6):hover{ background:url(../images/f-2.jpg) no-repeat center bottom #0068b7}



.lc1-1:hover .l-w h1,.lc1-1:hover .l-t h1{ color:#fff}



.more img{ display:block; margin:auto; width:79px}



.more{ margin-bottom:6%}

.cent h1 a:last-child{    color: #cc0000;}

#marquee1{ height:330px;overflow:hidden;}

#marquee1 dl{float:left; width:380px; margin:0 15px}

#marquee1 dl dt img{display:block; width:380px; height:249px}

.preHander{ overflow: hidden;}
.market_item4{ position:relative;}
.market_tc4{ position:absolute; z-index:999; width:100%; height:100%; display:none}
.market_mask4{ position:fixed; background-color:#000; width:100%; height:100%;}
.market_tc4_nr{ background-color:#fff; position:fixed;margin-left:-175px; left:50%; top:50%;margin-top:-257.5px;}
.market_tc4_nr_close4{overflow:hidden; position:absolute; right:-100px; top:-40px; cursor:pointer}
.market_tc4_nr_in p img{ width:100%; height:100%}
.market_tc4_nr_close4 img{ width:35px; height:35px; }

.syx-1{ margin-bottom:5%}

.xwx1 img{ max-width:100%; height:inherit}





